<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MITAS" name="TD-02" category="TRACTOR" />
    <default>
        <physics radius="0.492" width="0.21082" mass="0.087" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/TD02/8_3__24.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0374" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="7 24" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="7 24" scale="0.3 1 1" />
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
